.Style1{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 36px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #006119;
word-wrap: break-word;}
.Style2{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #006119;
word-wrap: break-word;}
.Style3{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: italic;
margin:0;
color: #006119;
word-wrap: break-word;}
.Style4{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #006119;
word-wrap: break-word;}
.Style5{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #00913D;
word-wrap: break-word;}
.Style6{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #00913D;
word-wrap: break-word;}
.Style7{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:300; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: italic;
margin:0;
word-wrap: break-word;}
a.Style8:visited{color:#FEFB00; text-decoration:underline;}
a.Style8:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_11{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_11:hover{color:#FF2600; text-decoration:underline;}
.Style14{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 20px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #005919;
word-wrap: break-word;}
.Style15{font-family: 'HelveticaNeue-Medium','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #521984;
word-wrap: break-word;}
.Style16{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 20px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #09761A;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style17{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style18{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #3F1271;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style19{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: italic;
color: #3F1271;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style20{font-family: 'Helvetica',sans-serif;
font-weight: 400;
font-style: normal;
color: #000000;
word-wrap: break-word;}
.linkStyle_21{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#253EFF#FF2600*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_21:visited{color:#253EFF; text-decoration:underline;}
a.linkStyle_21:hover{color:#FF2600; text-decoration:underline;}
.Style24{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: italic;
margin:0;
color: #3F1271;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style25{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
font-style: italic;
color: #3F1271;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style26{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #3F1271;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style27{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
font-style: italic;
text-decoration: none;
color: #3F1271;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style28{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 24px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #521984;
word-wrap: break-word;}
.Style29{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:300; 
font-style: italic;
margin:0;
color: #521984;
word-wrap: break-word;}
.Style30{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #00913D;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style31{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #006119;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_32{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #0432FF;
word-wrap: break-word;}
a.linkStyle_32:visited{color:#253EFF; text-decoration:underline;}
a.linkStyle_32:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_35{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#253EFF#FF2600*/
word-wrap: break-word;}
a.linkStyle_35:visited{color:#253EFF; text-decoration:underline;}
a.linkStyle_35:hover{color:#FF2600; text-decoration:underline;}
.Style38{font-family: 'HelveticaNeue-BoldItalic','Helvetica Neue','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
text-decoration: none;
color: #521984;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style39{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: italic;
text-decoration: none;
color: #521984;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_40{font-family: 'Helvetica',sans-serif;
font-weight: 400;
font-style: normal;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_40:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_40:hover{color:#FF2600; text-decoration:underline;}
.Style43{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 15px; 
font-weight:500; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #3F1271;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style44{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 15px; 
font-weight:500; 
font-style: italic;
text-decoration: none;
color: #3F1271;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style45{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 15px; 
font-weight:300; 
font-style: italic;
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_46{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 15px; 
font-weight:300; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#253EFF#FF2600*/
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_46:visited{color:#253EFF; text-decoration:underline;}
a.linkStyle_46:hover{color:#FF2600; text-decoration:underline;}
.Style49{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 15px; 
font-weight:300; 
font-style: italic;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style50{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 15px; 
font-weight:300; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.linkStyle_51{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 15px; 
font-weight:300; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_51:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_51:hover{color:#FF2600; text-decoration:underline;}
.Style54{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 15px; 
font-weight:300; 
font-style: italic;
word-wrap: break-word;}
.Style55{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 20px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #521984;
word-wrap: break-word;}
.Style56{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
font-style: italic;
margin:0;
color: #006119;
word-wrap: break-word;}
.Style57{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:500; 
font-style: italic;
color: #006119;
word-wrap: break-word;}
.Style58{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
font-weight:300; 
font-style: italic;
color: #006119;
word-wrap: break-word;}
.Style59{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:300; 
font-style: italic;
margin:0;
color: #006119;
word-wrap: break-word;}
.Style60{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:300; 
font-style: italic;
text-decoration: underline;
color: #006119;
word-wrap: break-word;}
.Style61{font-family: 'HelveticaNeue-LightItalic','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:300; 
font-style: italic;
color: #006119;
word-wrap: break-word;}
.linkStyle_62{font-family: 'HelveticaNeue-MediumItalic','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:500; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#253EFF#FF2600*/
word-wrap: break-word;}
a.linkStyle_62:visited{color:#253EFF; text-decoration:underline;}
a.linkStyle_62:hover{color:#FF2600; text-decoration:underline;}
.Style65{font-family: 'Times-Roman','Times',serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #006119;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style66{font-family: 'Times-Roman','Times',serif;
font-size: 16px; 
font-style: italic;
margin:0;
color: #006119;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_67{font-family: 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:300; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #0433FF;
word-wrap: break-word;}
a.linkStyle_67:visited{color:#253EFF; text-decoration:underline;}
a.linkStyle_67:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_70{font-family: 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:300; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#253EFF#FF2600*/
word-wrap: break-word;}
a.linkStyle_70:visited{color:#253EFF; text-decoration:underline;}
a.linkStyle_70:hover{color:#FF2600; text-decoration:underline;}
.Style73{font-family: 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
font-weight:300; 
margin:0;
color: #006119;
word-wrap: break-word;}
.linkStyle_74{font-family: 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:300; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #0434FF;
word-wrap: break-word;}
a.linkStyle_74:visited{color:#253EFF; text-decoration:underline;}
a.linkStyle_74:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_77{font-family: 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:300; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #006119;
word-wrap: break-word;}
a.linkStyle_77:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_77:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_80{font-family: 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
font-weight:300; 
margin:0;
color: #9E36FA;
word-wrap: break-word;}
a.linkStyle_80:visited{color:#253EFF; text-decoration:underline;}
a.linkStyle_80:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_83{font-family: 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-size: 16px; 
font-weight:300; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#253EFF#FF2600*/
word-wrap: break-word;}
a.linkStyle_83:visited{color:#253EFF; text-decoration:underline;}
a.linkStyle_83:hover{color:#FF2600; text-decoration:underline;}
.Style86{font-family: 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:300; 
font-style: italic;
text-decoration: underline;
color: #006119;
word-wrap: break-word;}
.linkStyle_87{font-family: 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:300; 
margin:0;
text-decoration: underline;
color: #006119;
word-wrap: break-word;}
a.linkStyle_87:visited{color:#253EFF; text-decoration:underline;}
a.linkStyle_87:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_90{font-family: 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:300; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#253EFF#FF2600*/
word-wrap: break-word;}
a.linkStyle_90:visited{color:#253EFF; text-decoration:underline;}
a.linkStyle_90:hover{color:#FF2600; text-decoration:underline;}
.Style93{font-family: 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:300; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #023DFF;
word-wrap: break-word;}
.linkStyle_94{font-family: 'HelveticaNeue-Light','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
font-weight:300; 
font-style: italic;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_94:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_94:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}